@charset "utf-8";

/* CSS Document */
@media print {

a[href]:after { content: "" !important; }

abbr[title]:after { content: "" !important; }
}

body
{
	/*font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;*/

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", sans-serif;
	font-weight: 400;
	background-color: #F2E7B9;
}

/* ・・・・・・・・・ Footer内:事務局 ・・・・・・・・・・・・*/
#secre
{
	float: right;
	width: 362px;
	margin-top: 17px;
	border-left: 4px solid #f1c400;
	margin-left: 60px;
	text-decoration: none;
	margin-right: 10px;
}

#secre a,
#secre a:hover,
#secre a:visited { color: #f1c400; }

#secre a:hover
{
	color: #FBEFBD;
	text-decoration: none;
}

#secre h3
{
	color: #FCEBA1;
	font-weight: 700;
	font-size: 14px;
	line-height: 0em;
	margin-bottom: 22px;
}

#secre dt
{
	font-size: 100%;
	color: #F7EBBA;
}

#secre dd
{
	font-family: 'Cabin', sans-serif;
	font-weight: 400;
	font-size: 80%;
	color: #C9B353;
	text-indent: 1em;
}

#secre i
{
	font-family: 'FontAwesome', sans-serif;
	color: #AA8F1A;
	margin-left: -1em;
}

#secre hr { border-top: 1px solid rgba(189,99,175,1.00); }

.secri_foot
{
	width: 300px;
	font-size: 80%;
	text-align: left;
	float: right;
	color: #d4e1a6;
	margin-top: 80px;
}

.secri_foot dt
{
	font-size: 110%;
	font-weight: 300;
	margin-bottom: 0.2em;
}

.secri_foot dd
{
	margin-bottom: 0em;
	font-weight: 100;
	margin-left: 2em;
}

.secri_foot a { color: #d4e1a6; }

/* リンク設定
------------------------------------------------------------*/
h1
{
	font-size: 0.8em;
	padding-top: 3px;
	margin-top: 0px;
	font-weight: 100;
}

h2
{
	font-size: 22px;
	font-weight: 600;
	background-repeat: no-repeat;
	text-indent: 3em;
	color: #F1E1DA;
	width: 737px;
	padding-bottom: 0px;
	background-image: url(../../images/body/bg_h2.png);
	height: 95px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	text-shadow: 2px 2px 5px #003D2D;
}

h3
{
	text-indent: 0.2em;
	color: #1C1C63;
	border-left: 1em solid #F1C400;
	width: 630px;
	font-size: 18px;
	border-bottom: 1px dashed #F1C400;
	height: 32px;
	padding-top: 2px;
	padding-left: 7px;
	font-weight: 600;
}

h4
{
	font-size: 1em;
	text-indent: 0.2em;
	color: #3F8BBB;
	border-left: 1em solid #C9D9E4;
	width: 610px;
}

h5 { }

h6 { }

a
{
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 110%;
	color: #6A1105;
}

a:hover,
a:active
{
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	outline: none;
	color: #6A1105;
	text-decoration: none;
	behavior: url(../../PIE.htc);
}

.news-t
{
	background-image: url(../../images/body/news_t.png);
	width: 692px;
	height: 54px;
	margin-top: 30px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

.news-c
{
	background-image: url(../../images/body/news_c.png);
	width: 692px;
	height: auto;
	padding-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
	min-height: 90px;
}

.news-b
{
	background-image: url(../../images/body/news_b.png);
	width: 692px;
	height: 28px;
	background-repeat: no-repeat;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.news-c dl
{
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding: 0px;
	width: 640px;
}

/* ・・・・・・・・・・・・・・・・・・・・・  更新日付 */
.news-c dt
{
	font-family: 'Oswald', sans-serif;
	color: #6E5122;
	font-size: 90%;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-bottom: 0px;
	font-weight: bold;
	padding-left: 8px;
	margin-left: 0px;
	padding-right: 10px;
	margin-top: 2px;
	margin-right: 0px;
	float: left;
	line-height: 0.5em;
}

.news-c .new { color: #A81619; }

/* ・・・・・・・・・・・・・・・・・・・・・  更新内容 */
.news-c dd
{
	font-size: 90%;
	color: #000000;
	padding-left: 100px;
	text-align: left;
	padding-bottom: 0.3em;
	line-height: 20px;
	border-bottom: 1px dashed #D7C7D5;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0.3em;
}

.news-c dd a
{
	font-size: 100%;
	color: #8F3E33;
}

.news-c dd a:hover { text-decoration: underline }

.sign
{
	width: 100%;
	text-align: right;
	padding-top: 10px;
}

table
{
	border-top: 1px solid #D3C18C;
	border-right: 1px solid #D3C18C;
	border-left: 1px solid #D3C18C;
	width: 600px;
	margin-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
}

table tr { }

table th
{
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom: 1px solid #D3C18C;
	white-space: nowrap;
	background-color: #E5DCC4;
	color: #4E2B05;
	font-size: 90%;
}

table td
{
	border-right-width: 1px;
	border-left: 1px solid #D3C18C;
	border-bottom: 1px solid #D3C18C;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	vertical-align: middle;
	font-size: 90%
}

.nowconst
{
	width: 550px;
	border: 5px solid #CDC8B3;
	border-radius: 20px;
	height: 100px;
	text-align: center;
	font-size: 1.8em;
	line-height: 2.5em;
	color: #C09C00;
	background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(239,228,207,1.00) 99.48%);
	background-image: -moz-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(239,228,207,1.00) 99.48%);
	background-image: -o-linear-gradient(270deg, rgba(255,255,255,1.00) 0%, rgba(239,228,207,1.00) 99.48%);
	background-image: linear-gradient(180deg, rgba(255,255,255,1.00) 0%, rgba(239,228,207,1.00) 99.48%);
	margin-left: auto;
	margin-right: auto;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 9px;
}

.outline,
.greeting,
.regist,
.info,
.event,
.seal,
.access,
.kaijo,
.regSanka,
.regEndai,
.abstract,
.prg,
.yuushuu
{
	font-size: 90%;
	width: 680px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: -30px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.outline li { margin-bottom: 0.3em }

.regist p,
.regist li
{
	font-size: 90%;
	line-height: 145%;
}

.regist table { }

.regist dl
{
	font-weight: 600;
	line-height: 1.5em;
	width: 600px;
}

.regist dt { margin-left: 0px; }

.regist ul
{
	width: 600px;
	margin-left: 1.5em;
	margin-top: 1em;
}

.regist ol
{
	width: 600px;
	margin-left: 1.5em;
	padding-bottom: 1em;
}

.regist ul li
{
	list-style-type: disc;
	margin-bottom: 0.4em;
	width: 590px;
}

.regist ol li
{
	list-style-type: decimal;
	margin-bottom: 0.4em;
	width: 570px;
}

.regist ol li ul
{
	list-style-type: circle;
	width: 570px;
}

.regSanka table,
.regEndai table,
.abstract table
{
	font-size: 15px;
	line-height: 145%;
}

.regSanka h3,
.regEndai h3,
.abstract h3
{
	font-size: 18px;
	line-height: 145%;
	margin-bottom: 1em;
	margin-top: 1em
}

.regSanka p,
.regEndai p,
.abstract p
{
	font-size: 14px;
	line-height: 145%;
	width: 600px;
	margin-left: 2em
}

.regSanka li,
.regEndai li,
.abstract li
{
	font-size: 14px;
	line-height: 145%;
	width: 600px
}

.regSanka dl,
.regEndai dl,
.abstract dl
{
	margin-top: 1em;
	margin-bottom: 1em
}

.regSanka dt,
.regEndai dt,
.abstract dt { font-weight: 500; }

.regSanka ul,
.regEndai ul,
.abstract ul
{
	width: 600px;
	margin-left: 1.5em;
	margin-top: 1em;
}

.regSanka ol,
.regEndai ol,
.abstract ol
{
	width: 600px;
	margin-left: 1.5em;
	padding-bottom: 1em;
}

.regSanka ul li,
.regEndai ul li,
.abstract ul li
{
	list-style-type: disc;
	margin-bottom: 0.4em;
	width: 590px;
}

.regSanka ol li,
.regEndai ol li,
.abstract ol li
{
	list-style-type: decimal;
	margin-bottom: 0.4em;
	width: 610px;
	margin-left: 2em;
}

.regSanka ol ul li,
.regEndai ol ul li,
.abstract ol ul li
{
	margin-left: 6px;
	list-style-type: disc;
	width: 572px
}

.event h3,
.seal h3,
.info h3,
.prg h3
{
	font-size: 18px;
	line-height: 145%;
	margin-bottom: 1em;
	margin-top: 0em
}

.info .panel h4,
.kaijo .panel h4,
.access .panel h4
{
	margin-bottom: 0em;
	font-size: 16px;
	color: #49571F;
	font-size: 1em;
	text-indent: 0.2em;
	border-left: 1em solid #49571F;
	width: 610px;
}

.seal .panel ol,
.info .panel ol
{
	margin-left: 2em;
	padding-bottom: 0em;
	width: 600px
}

.seal .panel ol li,
.info .panel ol li
{
	list-style-type: decimal;
	margin-bottom: 0.4em;
}

.seal .panel ul li,
.info .panel ul li
{
	list-style-type: disc;
	margin-bottom: 0.4em;
}

.event .panel p,
.event .panel li,
.seal .panel p,
.seal .panel li .info .panel p,
.info .panel li
{
	font-size: 100%;
	line-height: 145%;
}

.event .panel p,
.seal .panel p { margin-bottom: 1em }

#nobrd table
{
	width: 610px;
	border: 0px none #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#nobrd tr { border: 0px none #FFFFFF; }

#nobrd td
{
	vertical-align: top;
	border: 0px none #FFFFFF;
}

#nobrd ul
{
	width: 530px;
	margin-left: 0em;
	margin-top: 0em;
}

#nobrd li
{
	list-style-type: disc;
	list-style-position: outside;
	width: 530px;
	margin-left: 1.5em;
	margin-right: -2px;
}

.btn-login
{
	padding-top: 18px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
	width: 265px;
	cursor: pointer;
}

.secri
{
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	text-align: center;
	border-radius: 15px;
	border: 1px solid #A8A8A8;
}

.secri dl
{
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}

.secri dt
{
	font-size: 110%;
	margin-bottom: 0.5em;
}

.secri dd { margin-bottom: 0.3em; }

.banner
{
	width: 190px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 79px;
	margin-bottom: -3em;
}

.banner a:hover { opacity: 0.7; }

.prg
{
	margin-left: auto;
	margin-right: auto;
	width: 630px;
	margin-top: -30px;
}
/*
.prg h3,
.yuushuu h3
{
	font-weight: 400;
	border-style: none;
	height: 34px;
	background-color: #070748;
	border-radius: 8px 8px 0px 0px;
	line-height: 26px;
}
*/
.prg p { font-size: 0.9em; }

.prg button
{
	width: 460px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 17px;
	text-align: left;
	font-size: 1.2em;
	font-weight: normal;
}

.prg table,
.yuushuu table
{
	width: 100%;
	margin-bottom: 2em;
	border-bottom-left-radius: 0px;
}

.prg table tr { }

.prg table thead th
{
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	white-space: nowrap;
	background-color: #F0EBE0;
}

.prg table tbody th
{
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	white-space: nowrap;
	background-color: #FDF2CC;
	font-size: 14px;
}

.prg2 table th { border-right: none }

.prg table td
{
	border-right-width: 1px;
	border-left: 1px solid #D3C18C;
	border-bottom: 1px solid #D3C18C;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	vertical-align: middle;
	font-size: 14px;
}

.prg .sect
{
	font-weight: bold;
	font-size: 80%;
	color: #603F3F;
}

.prg .sec_ttl
{
	color: #603F3F;
	font-size: 90%;
}

.prg .PDT
{
	font-weight: normal;
	font-size: 14px;
	color: #885717;
	float: right;
	padding-bottom: 6px;
}

.prg .PDT i
{
	margin-right: 0.3em;
	opacity: 0.6
}

.prg2
{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.prg2 table th
{
	text-align: right;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom: 1px solid #B8C6D3;
	white-space: nowrap;
	background-color: #F5F3DD;
	background-image: none
}

.prg2 table td
{
	vertical-align: top;
	border-left: none;
	border-right: none;
	color: #000000;
	font-weight: normal;
}

.org
{
	font-size: 14px;
	float: left;
	text-align: center;
	width: 100%;
	background-color: #C9C3B0;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border-radius: 23px;
}

.prtr
{
	float: right;
	font-size: 14px;
	color: #324D20;
	margin-top: 0.3em;
}
.prg .ls{
	font-size: 16px;
	color: #000000;
	line-height: 130%;
	margin-bottom: 6px;
}
.prg dl{margin-left: 2em}
.prg dt{
	font-size: 14px;
	margin-top: 13px;
}
.prg dd{font-size: 14px;
margin-left: 8.5em;
margin-top: -1.4em}

.prg ol
{
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 3em;
}

.prg ul
{
	list-style-position: outside;
	margin-top: -1em;
}

.prg li
{
	background-image: url(../../images/body/page/icon_1r_32.png);
	background-repeat: no-repeat;
	text-indent: 2.5em;
	height: 40px;
	background-position: 0px -7px;
}

.prg2 li
{
	background-image: none;
	background-repeat: no-repeat;
	text-indent: 0em;
}

#seal
{
	margin: 0px;
	padding: 0px
}

#seal dl
{
	width: 600px;
	margin-bottom: 1.2em;
}

#seal dt
{
	margin-left: 0px;
	line-height: 145%;
}

#seal dd
{
	margin-top: 1em;
	margin-left: 2em;
	line-height: 145%;
}

#seal p
{
	font-size: 0.9em;
	margin-left: 2em;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	margin-right: 2em;
}

#seal li
{
	width: 600px;
	margin-left: 0em;
	margin-bottom: 0.3em;
	line-height: 150%;
}

#content-c table,
#content-c table
{
	margin-bottom: 0em;
	margin-top: 0em;
}

.access,
.kaijo
{
	margin-left: auto;
	margin-right: auto;
	width: 680px;
}

.access h3,
.kaijo h3
{
	font-weight: 400;
	border-style: none;
	background-color: #F1C400;
	line-height: 26px;
	color: #333333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 660px;
	height: 36px;
	border-radius: 4px;
}

.access.panel,
.kaijo.panel { width: 660px; }

.access table,
.kaijo table { width: 100% }

.access table thead th,
.kaijo table thead th
{
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	white-space: nowrap;
	background-color: #F3EDD7;
}

.access table tbody th,
.kaijo table tbody th
{
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	white-space: nowrap;
	background-color: #F4F2E8;
}

.access ul,
.kaijo ul { font-size: 1.1em; }

.access li,
.kaijo li
{
	margin-bottom: 0.8em;
	border-left: 14px solid #F1C400;
	padding-left: 10px;
	text-decoration: underline;
}

.box
{
	width: 560px;
	border: 2px solid #D3C18C;
	border-radius: 10px;
	height: 120px;
	margin-left: 30px;
	margin-top: 30px;
	text-align: center;
	line-height: 1.3em;
	color: #698096;
	background-color: #DEE3EB;
}

#ls li
{
	margin-left: 3em;
	padding: 0.2em;
	list-style-type: decimal;
}

.box2
{
	width: 600px;
	border: 2px solid #D3C18C;
	border-radius: 10px;
	height: auto;
	margin-left: 10px;
	margin-top: 30px;
	text-align: left;
	font-size: 1.1em;
	line-height: 150%;
	color: #425260;
	background-color: #EEF2F8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.box2 dl { }

.box2 dt
{
	color: #CD6600;
	padding-bottom: 0.5em;
	border-left: 27px solid #9B0D0F;
	text-indent: 1em;
	padding-top: 6px;
	margin-bottom: 17px;
	border-bottom: 1px solid #9B0D0F;
}

.box2 table { width: auto; }

.box2 tr { }

.box2 th
{
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.box2 td
{
	font-size: 90%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: normal;
}

#yuushuu
{
	margin-left: auto;
	margin-right: auto;
	width: 610px;
}

#yuushuu .sec_ttl
{ color: #8B2D2E; }

#yuushuu .org
{
	font-size: 80%;
	text-align: right;
}
#yuushuu1 .prtr,
#yuushuu2 .prtr
{
	float: right;
	font-size: 13px;
	color: #1A3964;
	margin-top: 0.3em;
	text-align: right;
}

#yuushuu ol
{
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 3em;
}

#yuushuu ul
{
	list-style-position: outside;
	margin-top: -1em;
}

#yuushuu li
{
	background-image: url(../../images/body/page/icon_1r_32.png);
	background-repeat: no-repeat;
	text-indent: 2.5em;
	height: 40px;
	background-position: 0px -7px;
}
#yuushuu h4
{
	text-indent: 0.2em;
	color: #C9D9E4;
	width: 630px;
	font-size: 18px;
	height: 36px;
	padding-top: 8px;
	padding-left: 7px;
	font-weight: 500;
	background-color: rgba(7,7,72,1.00);
	border-radius: 6px;
	border-style: none;
}
#yuushuu1 table,
#yuushuu2 table{
	
}
#yuushuu1 table th,
#yuushuu2 table th
{
	text-align: right;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom: 1px solid #B8C6D3;
	white-space: nowrap;
	background-color: #DDEAF5;
	background-image: none;
	font-weight: bold;
	font-size: 16px;
	color: rgba(22,66,103,1.00);
}

#yuushuu1 table td,
#yuushuu2 table td
{
	vertical-align: top;
	border-left: none;
	border-right: none;
	color: #000000;
	font-weight: normal;
	font-size: 18px;
}

.greeting p
{
	text-indent: 1em;
	line-height: 150%;
	margin-bottom: 0.3em
}

.photo
{
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 140px;
}

.greeting .photo img
{
	border-radius: 13px;
	border: 2px solid #AAB499;
	-webkit-box-shadow: 0px 0px 8px #B5B5B5;
	box-shadow: 0px 0px 8px #B5B5B5;
}

/*---■ サイドナビゲーション ------------------*/
#naviHome li a
{
	display: block;
	text-decoration: none;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
	text-align: left;
	font-size: 14px;
}

#naviHome li a:hover { opacity: 0.5 }

.s_navi ul
{
	list-style: none;
	width: 210px;
	margin-left: auto;
	margin-right: auto;
}

.s_navi li
{
	display: inline;
	padding: 0;
}

.s_navi li a
{
	display: block;
	background-color: #FFF9E2;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 7px;
	text-decoration: none;
	color: #724E11;
	width: 190px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
	text-align: left;
	font-size: 14px;
	border-radius: 5px;
}

.s_navi li a:hover
{
	background-color: rgba(217,203,142,0.63);
	color: #961717;
	text-shadow: 1px 1px 4px #FFFFFF;
	-webkit-box-shadow: inset 0px 0px 8px #BC9E6F;
	box-shadow: inset 0px 0px 8px #BC9E6F;
}

.s_navi li a.current
{
	background-color: rgba(227,161,0,0.83);
	color: rgba(46,46,106,1.00);
	text-shadow: 1px 1px 5px #FFFFFF;
	-webkit-box-shadow: inset 0px 0px 6px #785900;
	box-shadow: inset 0px 0px 6px #785900;
}

.s_navi .fa
{
	font-size: 1.2em;
	margin-left: 0em;
	margin-right: 0.5em;
	padding: 0px;
}

#keyvisual
{
	-webkit-box-shadow: inset 0px 0px 10px #090909;
	box-shadow: inset 0px 0px 10px #090909;
	background-image: url(../../images/body/top_keyvisual.png);
	width: 737px;
	height: 298px;
	background-position: 0% -10px;
	border-top-left-radius: 40px;
	margin-top: 0px;
}
